---
title: "Bedreiging Modellering"
icon: 'material/target-account'
---

Een evenwicht vinden tussen veiligheid, privacy en gebruiksvriendelijkheid is een van de eerste en moeilijkste taken die u op uw privacyreis tegenkomt. Alles is een afweging: hoe veiliger iets is, hoe beperkter of onhandiger het over het algemeen is, enzovoort. Vaak vinden mensen het probleem met de hulpmiddelen die ze aanbevolen zien, dat ze gewoon te moeilijk zijn om te beginnen gebruiken!

Als je de **meest** veilige tools wilt gebruiken, moet je veel ** gebruiksgemak opofferen. En zelfs dan, ==niets is ooit volledig veilig.== Er is **hoge** veiligheid, maar nooit **volledige** veiligheid. Daarom zijn dreigingsmodellen belangrijk.

**Dus, wat zijn deze dreigingsmodellen eigenlijk?**

==Een bedreigingsmodel is een lijst van de meest waarschijnlijke bedreigingen voor uw veiligheid/privacy inspanningen.== Aangezien het onmogelijk is om jezelf te beschermen tegen **elke** aanval(er), moet je je richten op de **meest waarschijnlijke** bedreigingen. In computerbeveiliging is een bedreiging een potentiële gebeurtenis die uw inspanningen om privé en veilig te blijven kan ondermijnen.

Door u te concentreren op de bedreigingen die voor u van belang zijn, kunt u beter nadenken over de bescherming die u nodig hebt, zodat u de juiste hulpmiddelen kunt kiezen.

## Het creëren van uw dreigingsmodel

Om na te gaan wat er zou kunnen gebeuren met de dingen die u waardeert en om te bepalen tegen wie u ze moet beschermen, moet u deze vijf vragen beantwoorden:

1. Wat wil ik beschermen?
2. Tegen wie wil ik het beschermen?
3. Hoe groot is de kans dat ik het zal moeten beschermen?
4. Hoe erg zijn de gevolgen als ik faal?
5. Hoeveel moeite ben ik bereid te doen om mogelijke gevolgen te voorkomen?

### Wat wil ik beschermen?

Een "asset" is iets waar u waarde aan hecht en dat u wilt beschermen. In de context van digitale beveiliging is een activum meestal een soort informatie.== Bijvoorbeeld, uw e-mails, contactlijsten, instant-berichten, locatie en bestanden zijn allemaal mogelijke activa. Uw apparaten zelf kunnen ook activa zijn.

*Maak een lijst van uw activa: gegevens die u bewaart, waar ze worden bewaard, wie er toegang toe heeft en wat anderen ervan weerhoudt er toegang toe te krijgen.*

### Tegen wie wil ik het beschermen?

Om deze vraag te beantwoorden, is het belangrijk na te gaan wie u of uw informatie als doelwit zou willen gebruiken. ==Een persoon of entiteit die een bedreiging vormt voor uw bezittingen is een "tegenstander".== Voorbeelden van potentiële tegenstanders zijn uw baas, uw voormalige partner, uw zakelijke concurrentie, uw regering, of een hacker op een openbaar netwerk.

*Maak een lijst van uw tegenstanders of van degenen die uw bezittingen in handen zouden willen krijgen. Uw lijst kan personen, een overheidsinstantie of bedrijven omvatten.*

Afhankelijk van wie uw tegenstanders zijn, kan deze lijst onder bepaalde omstandigheden iets zijn dat u wilt vernietigen nadat u klaar bent met de beveiligingsplanning.

### Hoe groot is de kans dat ik het zal moeten beschermen?

== Risico is de kans dat een bepaalde dreiging tegen een bepaald goed zich voordoet.== Het gaat hand in hand met vermogen. Hoewel uw mobiele-telefoonprovider toegang heeft tot al uw gegevens, is het risico klein dat hij uw privégegevens online plaatst om uw reputatie te schaden.

Het is belangrijk onderscheid te maken tussen wat zou kunnen gebeuren en de waarschijnlijkheid dat het gebeurt. Er bestaat bijvoorbeeld een risico dat uw gebouw instort, maar het risico dat dit gebeurt is veel groter in San Francisco (waar aardbevingen vaak voorkomen) dan in Stockholm (waar dit niet het geval is).

Risico's inschatten is zowel een persoonlijk als een subjectief proces. Veel mensen vinden bepaalde bedreigingen onaanvaardbaar, ongeacht de waarschijnlijkheid dat zij zich zullen voordoen, omdat alleen al de aanwezigheid van de bedreiging, ongeacht de waarschijnlijkheid, de kosten niet waard is. In andere gevallen veronachtzamen mensen grote risico's omdat ze de dreiging niet als een probleem zien.

*Schrijf op welke bedreigingen u serieus gaat nemen, en welke te zeldzaam of te onschuldig zijn (of te moeilijk te bestrijden) om u zorgen over te maken.*

### Hoe erg zijn de gevolgen als ik faal?

Er zijn vele manieren waarop een tegenstander toegang tot uw gegevens kan krijgen. Een tegenstander kan bijvoorbeeld uw privécommunicatie lezen terwijl die door het netwerk gaat, of hij kan uw gegevens wissen of beschadigen.

==Een regering die de verspreiding van een video met politiegeweld wil verhinderen, kan ermee volstaan die video te verwijderen of de beschikbaarheid ervan te beperken. Daarentegen kan een politieke tegenstander toegang willen krijgen tot geheime inhoud en die inhoud publiceren zonder dat u dat weet.

Bij beveiligingsplanning gaat het erom te begrijpen wat de gevolgen kunnen zijn als een tegenstander zich met succes toegang verschaft tot een van uw bedrijfsmiddelen. Om dit te bepalen, moet u het vermogen van uw tegenstander in overweging nemen. De provider van uw mobiele telefoon heeft bijvoorbeeld toegang tot al uw telefoongegevens. Een hacker op een open Wi-Fi-netwerk kan toegang krijgen tot uw onversleutelde communicatie. Uw regering heeft misschien meer mogelijkheden.

*Schrijf op wat je tegenstander zou willen doen met je privégegevens.*

### Hoeveel moeite ben ik bereid te doen om mogelijke gevolgen te voorkomen?

==Er is geen perfecte optie voor beveiliging.== Niet iedereen heeft dezelfde prioriteiten, zorgen, of toegang tot middelen. Aan de hand van uw risicobeoordeling kunt u de juiste strategie voor u uitstippelen, waarbij gemak, kosten en privacy met elkaar in evenwicht worden gebracht.

Een advocaat die een cliënt vertegenwoordigt in een zaak van nationale veiligheid zal bijvoorbeeld bereid zijn meer moeite te doen om de communicatie over die zaak te beschermen, zoals het gebruik van gecodeerde e-mail, dan een moeder die haar dochter regelmatig grappige kattenvideo's e-mailt.

*Schrijf op welke opties u hebt om uw unieke bedreigingen te beperken. Noteer of u financiële, technische of sociale beperkingen hebt.*

### Probeer het zelf: Bescherm uw bezittingen

Deze vragen kunnen van toepassing zijn op een groot aantal situaties, online en offline. Laten we, als algemene demonstratie van hoe deze vragen werken, een plan opstellen om uw huis en bezittingen veilig te stellen.

**Wat wil je beschermen? (Of *wat heb je dat de moeite waard is om te beschermen?*)**
:

Uw bezittingen kunnen juwelen, elektronica, belangrijke documenten of foto's zijn.

**Tegen wie wil je het beschermen?**
:

Uw tegenstanders kunnen inbrekers, huisgenoten of gasten zijn.

**Hoe groot is de kans dat u het zult moeten beschermen?**
:

Heeft uw buurt een geschiedenis van inbraken? Hoe betrouwbaar zijn uw huisgenoten/gasten? Wat zijn de capaciteiten van uw tegenstanders? Wat zijn de risico's waarmee u rekening moet houden?

**Hoe erg zijn de gevolgen als je faalt?**
:

Heeft u iets in uw huis dat u niet kunt vervangen? Heb je de tijd of het geld om deze dingen te vervangen? Heeft u een verzekering die goederen dekt die uit uw huis zijn gestolen?

**Hoeveel moeite bent u bereid te doen om deze gevolgen te voorkomen?**
:

Bent u bereid een kluis te kopen voor gevoelige documenten? Kunt u het zich veroorloven een slot van hoge kwaliteit te kopen? Heeft u tijd om een kluisje te openen bij uw plaatselijke bank en uw waardevolle spullen daar te bewaren?

Pas als u zichzelf deze vragen hebt gesteld, zult u kunnen beoordelen welke maatregelen u moet nemen. Als uw bezittingen waardevol zijn, maar de kans op inbraak klein, dan wilt u misschien niet te veel geld investeren in een slot. Maar als de kans op inbraak groot is, wilt u het beste slot op de markt en overweegt u een beveiligingssysteem toe te voegen.

Het opstellen van een beveiligingsplan zal u helpen inzicht te krijgen in de bedreigingen die uniek zijn voor u en een evaluatie te maken van uw activa, uw tegenstanders en de mogelijkheden van uw tegenstanders, samen met de waarschijnlijkheid van de risico's waarmee u wordt geconfronteerd.

## Meer lezen

Voor mensen die hun privacy en veiligheid online willen vergroten, hebben we een lijst samengesteld van veelvoorkomende bedreigingen waarmee onze bezoekers te maken krijgen of doelen die onze bezoekers hebben, om u wat inspiratie te geven en de basis van onze aanbevelingen te laten zien.

- [Gemeenschappelijke doelstellingen en bedreigingen :hero-arrow-circle-right-fill:](common-threats.md)

## Bronnen

- [EFF Surveillance Zelfverdediging: Uw Beveiligingsplan](https://ssd.eff.org/en/module/your-security-plan)
