---
template: overrides/home.fr.html
hide:
  - navigation
  - toc
  - feedback
---

<!-- markdownlint-disable-next-line -->
<div style="max-width:50rem;margin:auto;" markdown>
<div style="max-width:38rem;" markdown>
## En quoi ça me concerne ?

##### "Je n'ai rien à cacher. Pourquoi devrais-je me soucier de ma vie privée ?"

Tout comme l'abolition de la ségrégation raciale, le suffrage des femmes, la liberté d'expression et bien d'autres, nous n'avons pas toujours eu le droit à la vie privée. Dans plusieurs dictatures, beaucoup n'ont toujours pas ce droit. Nombreux sont nos ancêtres qui se sont battus pour le droit à la vie privée. ==La vie privée est un droit humain inhérent à chacun d'entre nous== auquel nous avons droit sans discrimination.

Il ne faut pas confondre l'intimité et le secret. Même si on sait ce qui se passe dans la salle de bain, vous fermez quand même la porte. C'est parce que vous voulez de l'intimité, pas du secret. **Tout le monde** a quelque chose à protéger. La vie privée est ce qui fait de nous des humains. [:material-target-account: Menaces Internet Courantes] (basics/common-threats. md){ .md-button .md-button--primary }

[:material-target-account: Menaces Courantes sur Internet](basics/common-threats.md){ .md-button .md-button--primary }
</div>

<div style="margin-left:auto;margin-right:0;text-align:right;max-width:38rem;" markdown>
## Que puis-je faire ?

##### Tout d'abord, vous devez établir un plan

C'est compliqué et très peu réalisable de protéger ses données de toutes les menaces possibles. Cela vous prendrait bien trop de temps, d'énergie et d'argent.

Mais ne vous en faites pas ! La sécurité est un processus, et en y réfléchissant en amont, vous pourrez mettre en place un plan qui vous convient. La sécurité ne concerne pas seulement les outils que vous utilisez ou les logiciels que vous téléchargez. Au contraire, elle commence par une compréhension des menaces uniques auxquelles vous êtes confrontés, et comment les contrer. ==Ce processus d'identification des menaces et de définition des contre-mesures est appelé la **modélisation des menaces**==, et constitue la base de tout bon plan de sécurité et de confidentialité.

[:material-book-outline: En Savoir Plus sur le Modèle des Menaces](basics/threat-modeling.md){ .md-button .md-button--primary }

[:material-book-outline: En Savoir Plus sur le Modèle de Menaces](basics/threat-modeling.md){ .md-button .md-button--primary }
</div>
</div>

<div style="padding:3em;max-width:960px;margin:auto;text-align:center;" markdown>
## On a besoin de vous ! Voici comment vous pouvez vous impliquer

Il est important pour un site web comme Privacy Guides de toujours rester à jour. Nous avons besoin que notre public garde un œil sur les mises à jour logicielles des applications répertoriées sur notre site et suive l'actualité récente des fournisseurs que nous recommandons. Internet évolue à une vitesse telle, qu'il est difficile de suivre le rythme, mais nous faisons de notre mieux. Si vous repérez une erreur, que vous pensez qu'un fournisseur ne devrait pas figurer dans la liste, remarquez l'absence d'un fournisseur qualifié, pensez qu'un plugin de navigateur n'est plus le meilleur choix ou si vous découvrez tout autre problème, veuillez nous en informer.

<div class="grid cards" style="margin:auto;max-width:800px;text-align:center;" markdown>

- [:simple-discourse: Join our forum](https://discuss.privacyguides.net/)
- [:simple-mastodon: Suivez-nous sur Mastodon](https://mastodon.social/@privacyguides){ rel=me }
- [:material-book-edit: Contribuez à ce site web](https://github.com/privacyguides/privacyguides.org)
- [:simple-matrix: Discutez avec nous sur Matrix](https://matrix.to/#/#privacyguides:matrix.org)
- [:material-information-outline: En savoir plus sur nous](about/index.md)
- [:material-hand-coin-outline: Soutenir le projet](about/donate.md)

</div>
</div>
